<html><head></head><body>
The <tt>polco.config</tt> package contains classes associated with the XML
configuration file used to control runtime options of the polco program. 
<p>
The XML configuration file is usually contained in the <tt>polco.jar</tt> file
in the <tt>config</tt> directory. The most important options can be controlled
via runtime arguments 
({@link ch.javasoft.polco.main.Polco#main(String[])} command line} version) or
via {@link ch.javasoft.polco.adapter.Options Options} 
({@link ch.javasoft.polco.adapter.PolcoAdapter PolcoAdapter} for use as 
library). Non-standard options can be changed in the XML configuration file.
</body></html>
